Subject: Re: [Fot] Tappets Tons of info on the list archives

From: steve <[email-masked]>
Date: Mon, 5 Nov 2012 16:54:09 -0800 (GMT-08:00)

This has been discussed A LOT.

Read here:  http://www.team.net/mharc/archives/cgi-bin/namazu.cgi?query=lifters&submit=Search!&idxname=fot&max=10&result=normal&sort=score

and here:  http://www.team.net/mharc/archives/cgi-bin/namazu.cgi?query=tappets&submit=Search!&idxname=fot&max=10&result=normal&sort=score

~Steve

-----Original Message-----
>From: Steve Yott <[email-masked]>
>Sent: Nov 5, 2012 4:27 PM
>To: 'MadMarx' <[email-masked]>, 'triumph friends' <[email-masked]>
>Subject: Re: [Fot] Tappets
>
>This could be a fun thread.... I learned many years ago that flat tappets
>were intentionally made with a very slight crown which helps establish
>rotation of the tappet while riding on the camshaft.  The cam lobe is
>normally offset from the centerline of the tappet in order to help with the
>rotation of the tappet also.  There are several companies here that grind
>tappets and all that I know of grind a crown on them.
>
>I would like to hear what the rest of the masses have to say about this
>subject as I am always ready to learn!
>
>Steve Yott 
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On
>Behalf Of MadMarx
>Sent: Monday, November 05, 2012 10:47 AM
>To: 'triumph friends'
>Subject: [Fot] Tappets
>
>Back in time I reported about that I always grind my tappets flat as only
>domed ones are on the market.
>
>Today I bought a new set and was amazed that they are perfect flat, no
>regrind needed....have a look:
>
>https://lh3.googleusercontent.com/-moHnemvOoI0/UJfrIMoHBbI/AAAAAAAABjA/8qMo_
>D6jbFc/s972/DSC02992.JPG
>
>https://lh4.googleusercontent.com/-V9PziuUrLds/UJfq-MbvNJI/AAAAAAAABi4/F98nS
>Om_WRw/s1079/DSC02991.JPG
>
>And the racing ones are a lot shorter.
>
>Cheers
>Chris
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]